ion-grid {
  padding: 0;

  .row-image {
    height: 48vh;
    background-image: url("../../assets/login-register/register.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: inset 0px -20px 50px 5px rgba(0, 0, 0, 0.5);

    h1 {
      position: absolute;
      bottom: 0;
      margin-left: 4vw;
      font-size: 1.3rem;
    }
  }

  form {
    --ion-item-background: transparent;

    .form-input {
      --border-color: #CBD5E3;
      opacity: 0.6;
      --min-height: 10px;
      margin: 0 2vw 0 2vw;

      ion-input {
        color: #CBD5E3;
        --placeholder-opacity: 0.8;
      }
    }

    .row-terms,
    .row-privacy {
      margin: 0 2vw 0 2vw;

      p {
        margin: 1vh 0 0 0;
        font-size: 0.9rem;
      }

      .toggle {
        --border-color: transparent;

        ion-toggle {
          --background: #232323;
          --background-checked: #1DB954;

          --handle-background: #fff;
          --handle-background-checked: #1ED760;
        }
      }
    }

    .row-buttons {
      ion-col {
        padding-left: 3.5vw;

        ion-button {
          --background: #627299;
          color: var(--dark);
          --ion-color-success-contrast: #fff;
        }
      }
    }
  }
}
